<?php

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

define('NTOP', 1);
$title = 'Меню';
require_once ('./system/connect.php');
require_once ('./system/core.php');
require_once ('system/function.php');
require_once ('m/head.php');

echo '<div class="title2">Меню '.($user_data ? 'пользователя ' : 'гостья').'</div>';
if(!$user_data)

{

echo '<a class="link" href="http://'.$set['home'].'/m/authentication">Вход</a><a class="link" href="http://'.$set['home'].'/m/registration">Регистрация</a> ';
}

else

{
echo '<div class="stat" style="border-bottom: 1px dotted #eee;">Баланс: '.$user_data['balans'].' кр '.($user_data['balans'] > 100 ? '| <a href="/wk/user_rek.php">Купить рекламу 100 кр</a>' : '| Купить рекламу 100 кр').' '.($user_data['balans'] > 500 ? '| <a href="/wk/vip_site.php">Купить VIP 500 кр</a>' : '| Купить VIP 500 кр').'</div>';
if($user_data['level'] == 2) echo '<a class="link" href="http://'.$set['home'].'/adm_panel/index.php">Панель Администратора</a>';
if($user_data['level'] == 2) echo '<a class="link" href="http://'.$set['home'].'/adm_panel/yeni.php">Новые Площадки</a>';
$platforms = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `id_user` = '".$user_data['id']."'"));

echo '<a class="link" href="http://'.$set['home'].'/m/office">Мой Кабинет</a><a class="link" href="http://'.$set['home'].'/m/office/platforms">Мои Сайты ['.$platforms.'/'.$set['max_platforms'].']</a><a class="link" href="http://'.$set['home'].'/exit">Выход</a>
';
}
echo '
<div class="title2">Меню Сайта</div><a class="link" href="/m/category"> Категории</a>
<a class="link" href="/m/news"> Новости Сайта</a> <a class="link" href="/m/allStats"> Статистика Сайта</a> 
';
echo '<div class="title2">Поиск Сайтов</div><div class="main"><center><form action="/m/search.php" method="POST" name="form">
<input type="text" name="search" maxlenght="60" value=""/><input type="hidden" name="m" value="1"><input type="submit" name="go" value="Поиск">
</form></center></div>';
echo '<div class="title2">Сервисы Сайта</div><a class="link" href="/servise/informer">Информер PR ТИц</a><a class="link" href="/servise/screen.php">Скриншотер Сайтов</a>';

require_once ('m/foot.php');

?>